<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                Edit Wilayah
                <small>Edit Wilayah</small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ @BASE }}/dashboard"><i class="fa fa-dashboard"></i> Dashboard</a></li>
                <li><a href="{{ @BASE }}/wilayah">Wilayah</a></li>
                <li class="active">Edit Wilayah</li>
            </ol>
        </section>
    
        <!-- Main content -->
        <section class="content">
            <form action="{{ @BASE }}/wilayah/update" method="post">
                <div class="row">
                    <div class="col-md-8">
                        <br/>
                        <check if="{{ @SESSION.flash['errors']!=null }}">
                            <div class="alert alert-danger alert-dismissable">
                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                                <h4><i class="icon fa fa-ban"></i> {{ @SESSION.flash['errorType'] }}</h4>
                                <repeat group="{{ @SESSION.flash['errors'] }}" value="{{ @error }}">
                                    <li>{{ @error[0] }}</li>
                                </repeat>
                            </div>
                        </check>
                    </div>
                </div>
                <div class="row">            
                    <div class="col-md-8">               
                        <!-- general form elements -->
                        <div class="box box-primary">
                            <div class="box-header">
                                <h3 class="box-title">Edit Wilayah Form</h3>
                            </div><!-- /.box-header -->                                      
                            <div class="box-body">                     
                                <div class="form-group">
                                    <label for="name">Wilayah Name</label>
                                    <input type="text" value="{{ @wilayah['name'] }}" class="form-control" id="wilayahName" name="wilayahName" placeholder="Wilayah name">
                                </div>                             
                            </div><!-- box-body -->
                        </div><!-- /.box -->
                    </div>                        
                </div>
                <div class="row">
                    <div class="col-md-8">
                        <input type="hidden" name="id" value="{{ @wilayah['_id'] }}"/>
                        <button type="submit" class="btn btn-primary">Update Wilayah</button>
                    </div>
                </div>
            </form>
        </section><!-- /.content -->
    </div><!-- /.content-wrapper -->